shrine.queryEntryPoint.audit.database.dataSourceFrom = "dataSourceConfig" //Can be JNDI or dataSourceConfig . Use dataSourceConfig for command line tools and tests, JNDI everywhere else
shrine.queryEntryPoint.audit.database.dataSourceConfig.driverClassName = "com.mysql.cj.jdbc.Driver"
shrine.queryEntryPoint.audit.database.dataSourceConfig.url = "jdbc:mysql://localhost:3306/qepAuditDB?serverTimezone=UTC"
shrine.queryEntryPoint.audit.database.dataSourceConfig.credentials.username = "shrine"